# Vue-Express-MongoDB Boilerplate

## Build Setup

``` bash
# install dependencies
$ npm install

# serve with hot reload at localhost:3000
$ npm run dev

# build for production and launch server
$ npm run build
$ npm start

For detailed explanation on how things work, checkout [Nuxt.js docs](https://nuxtjs.org).
